关于linux宝塔面板安装composer失败的问题解决方法

释放双眼,带上耳机,听听看~!

宝塔安装composer可能会报错

Warning: putenv() has been disabled for security…

原因是PHP禁止了危险函数,前往php将他删除(putenv)

然后执行以下代码

composer config -g repo.packagist composer https://packagist.phpcomposer.com

这样就完美解决了。点个赞吧!

给TA买糖
共{{data.count}}人
人已赞赏
网络资源

Google Language Translator_WordPress多语言插件_页面轻松实现多语言版本

2020-2-8 19:43:48

网络资源

福音_千图网图片_无水印_下载软件(带源码)

2020-2-9 2:42:35

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索